div.thumbnail   {
                float: left;
                width: 120px;
                height: 180px;
                margin: 5px;
                text-align: center;
                
                }

img             {border: none}

div.thumbnailc  {
                float: center;
                margin: 10px;
                text-align: center;
                }
